<?php

$zroot = $_SESSION["zdbroot"];
$admin = $_SESSION["admin_" . $dbname];
$zdb = $_SESSION["zdbyear_" . $dbname];
$getcomp = mysqli_query($conn, "SELECT * FROM $zroot.`company`")or die(mysqli_error($conn));
$comp = mysqli_fetch_array($getcomp);
?>
<style>
    @media print {
        .noPrint {
            display:none;
        }
    }
</style>
<?php
$pdf->SetFont('Arial', 'B', 10);
$pdf->SetTextColor(255, 255, 0);
$pdf->Cell(30, 8,  $comp['compname'], 1, 0, '', 1);
$pdf->Ln();
$pdf->Cell(30, 8, $comp['add1'] . $comp['add2'] . $comp['add3'], 1, 0, '', 1);
$pdf->Ln();
$pdf->Cell(30, 8, " ", 1, 0, '', 1);
$pdf->Ln();
$pdf->Cell(30, 8, "$formname", 1, 0, '', 1);
$pdf->Cell(30, 8, "Report Date-" . Date("d-m-Y")  , 1, 0, '', 1);
$pdf->Ln();

if ($mfdt != '') { 
    $pdf->Cell(100, 10, 'From Date -'. $mfdt,1 ,0); 
} 
if ($mtdt != '') { 
    $pdf->Cell(100, 10, 'To Date -'. $mtdt,1 ,0); 
} 
$pdf->Ln();

?>

